List webhooks
Webhooks
List webhooks
Retrieve a list of webhooks in the workspace.
GET
List webhooks
List all webhooks in the workspace. To learn more about webhooks, how to set them up and receive notifications, check out the webhooks guide.Documentation Index
Fetch the complete documentation index at: https://developer.folk.app/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
API key for authentication
Query Parameters
The number of items to return.
Required range:
1 <= x <= 100A cursor for pagination across multiple pages of results. Don’t include this parameter on the first call. Use the pagination.nextLink value returned in a previous response to request subsequent results.
Maximum string length:
128Response
A paginated list of webhooks in the workspace.
Example:
{
"items": [
{
"id": "wbk_8c18c158-d49e-4ad4-90d4-2b197688bac7",
"name": "My app integration",
"targetUrl": "https://my-app.com/webhook",
"subscribedEvents": [
{
"eventType": "person.created",
"filter": {}
}
],
"redactedSigningSecret": "whs_fx**********************oVMa",
"status": "active",
"createdAt": "2025-07-17T09:00:00.000Z"
}
],
"pagination": {
"nextLink": "https://api.folk.app/v1/webhooks?limit=20&cursor=eyJvZmZzZXQiOjIwfQ%3D%3D"
}
}Example:
["This field is deprecated"]